Summary: PacMan type game for X
Name: xchomp
Version: 1.0
Release: 8
Copyright: distributable
Group: X11/Games/Video
Source: sunsite.unc.edu:/pub/Linux/games/x11/video/xchomp-linux.tar.z
Source2: xchomp.wmconfig
Patch: xchomp-delay.patch
Patch1: xchomp-make.patch
Icon: xchomp.gif
Buildroot: /var/tmp/xchomp-root
Summary(de): Spiel im PacMan-Stil fr X 
Summary(fr): Jeu de type PacMan pour X
Summary(tr): PacMan tarz bilgisayar oyunu

%changelog
* Fri May 08 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Thu Nov 06 1997 Erik Troan <ewt@redhat.com>

- built against glibc
- buildroot'd and %attr'd
- added wmconfig entry
- uses RPM_OPT_FLAGS

%description
The classic arcade action game comes to your screen with xchomp, the
PacMan-like game. Not as extensive as the original game, but still lots of
fun!

%description -l de
Mit xchomp kommt ein Arcade-Klassiker auf Ihren Bildschirm, hat
hnlichkeiten mit PacMan. Nicht so umfangreich wie das Original, 
macht aber trotzdem noch viel Spa!

%description -l fr
Le classique du jeu d'action sur arcade arrive sur votre ecran avec xchomp,
le clone du jeu PacMan.Il n'est certes pas aussi complet que l'original, mais
vous promet tout de meme de bon moments.

%description -l tr
xchomp, PacMan'in (dobiko) Linux'a uyarlanm hali.

%prep
%setup -n xchomp
%patch -p1
%patch1 -p1 -b .makepatch

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig
install -m 755 -s xchomp $RPM_BUILD_ROOT/usr/X11R6/bin/xchomp
install -m 644 $RPM_SOURCE_DIR/xchomp.wmconfig \
	$RPM_BUILD_ROOT/etc/X11/wmconfig/xchomp

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(-,root,root) %doc README README.linux
%attr(-,root,root) /usr/X11R6/bin/xchomp
%attr(-,root,root) /etc/X11/wmconfig/xchomp
